.callout.large.primary {
    background-image: url(img/3MarsDistance.jpg);
    background-repeat: no-repeat;
    background-position: fill;
    background-size: cover;
    background-color: black;
    
}


h1,
h3,
h4,
.menu a {
    color: crimson;
    text-shadow: 2px 2px 8px rgb(100, 97, 97);
    font-family: 'Orbitron', sans-serif;
}

p,
.menu,
h2 {
    font-family: 'Montserrat', sans-serif;
}

.top-bar {
    background: black;
}

a {
    background-color: black;
}

h3 {
    text-align: center;
}

/* width */
::-webkit-scrollbar {
    width: 20px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgb(165, 4, 4); 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #b30000; 
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #5a0202; 
  }

  body {
    background-image: url(img/nebula-red-space-4k-od.jpg);
    color: white;

}


#mapid {
  
  height: 500px;
  width: 750px
  }

  .fafa-space-shuttle.btnbtn-primary {
    color: white;
    background: #007BFF;
    padding: 6px 12px;
  }

